[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

JPrayer, adhan/atthan application for Linux


I have fixed a few bugs and improved JPrayer a little. It was meant
for Java 1.5.0, but the release code was compiled in 1.4.2_05. I know
it works fine on 1.5.0, but you may see some problem with 1.4.2, with
window display.

Here is the latest (and last) release of JPrayer. It has no bugs to
the best of my knowledge. No features will be added to it (at least in
the near future) because I dont want to make it 'bloatware.'


Moazzam Khan